\section{History}
%% [Guideline]
%% If re-running (earlier editions were held somewhere other than IPDPS),
%% provide general information by listing the name of the workshop, the
%% hosting conference, year, number of papers submitted, number of papers
%% accepted, number of attendees; if there were posters/panels, their numbers
%% and topics (for panels), and URL’s of the existing web pages.

The AsHES (Accelerators and Hybrid Exascale Systems) and PLC (Programming
Models, Languages and Compilers for Manycore and Heterogeneous Architectures)
workshops were combined together at IPDPS 2016, so the merged workshop can bring
together the AsHES and PLC workshop audiences at the same event.  Although
AsHES has been used as the workshop title since 2016, this workshop shares
histories of both AsHES and PLC, since it represents a combination of both
workshops.  AsHES and PLC have been held successfully for the past 7 years
and 3 years, respectively.  During this time, a combined 92
high quality papers have been published through both workshops, or roughly
9 per event. On an average close to 50 attendees have attended the event
according to the record of 2016 and 2017. Additional details on past
workshops, including the complete technical programs and past organizers
can be found on the websites:

AsHES:
\begin{itemize}
\item \url{http://www.mcs.anl.gov/events/workshops/ashes/2017/}
\item \url{http://www.mcs.anl.gov/events/workshops/ashes/2016/}
\item \url{http://www.mcs.anl.gov/events/workshops/ashes/2015/}
\item \url{http://www.mcs.anl.gov/events/workshops/ashes/2014/}
\item \url{http://www.mcs.anl.gov/events/workshops/ashes/2013/}
\item \url{http://www.mcs.anl.gov/events/workshops/ashes/2012/}
\item \url{http://www.mcs.anl.gov/events/workshops/ashes/2011/}
\end{itemize}

PLC:
\begin{itemize}
\item \url{http://web.cs.uh.edu/~hpctools/plc2015/}
\item \url{http://web.cs.uh.edu/~hpctools/plc2014/}
\item \url{http://web.cs.uh.edu/~hpctools/plc2013/}
\end{itemize}

